Bug 432274 - Not the usual graphic suspend/terminate dialog, but a textual one instead
Not the usual graphic suspend/terminate dialog, but a textual one instead
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: freenx-server (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-10 15:05 EST by markus
Modified: 2009-01-09 00:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:58:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screendump showing the suspend/terminate dialog (124.78 KB, image/png)
2008-02-10 15:05 EST, markus
no flags Details

  None (edit)
Description markus 2008-02-10 15:05:06 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Connect to nx server.
2. Try closing window. Suspend/Terminate dialog appears.
  
Actual results:
The window popping is something like a xterm containing the dialog.

Expected results:
A gtk window showing the suspend/terminate dialog.

Additional info:
Have a look at the screenshot
Comment 1 markus 2008-02-10 15:05:06 EST
Created attachment 294509 [details]
Screendump showing the suspend/terminate dialog
Comment 2 Axel Thimm 2008-04-11 12:20:39 EDT
This is a collective comment for freenx bugs. There is a new release packaged as
freenx-server-0.7.2-7 in rawhide and soon in updates-testing. Please test it and
see whether it fixed your report.

Also note that freenx has been split into freenx-server and freenx-client. All
current open bug reports will move to freenx-server once it is created in bugzilla.
Comment 3 Axel Thimm 2008-04-24 04:37:41 EDT
freenx has been split into freenx-server and freenx-client. Most open bugs for
freenx addressed parts of the current freenx-server package. See also bug #438660.

freenx-server is currently in testing repos. Please give it a try as it will
soon replace the freenx package.
Comment 4 markus 2008-04-25 11:18:31 EDT
The, err, not so beautiful xtermish dialog persists. It probably should be 
this way then, I presume? 

I have a nagging memory that freenx 0.6.something used a graphical suspend/
terminate dialog? Well, since it's not really a problem (just ugly), feel free 
to drop it.

 
Comment 5 Axel Thimm 2008-08-26 14:51:09 EDT
There are new updates for nx/freenx-server for F9 and F8:

https://admin.fedoraproject.org/updates/nx-3.2.0-30.fc9,freenx-server-0.7.3-11.fc9
https://admin.fedoraproject.org/updates/nx-3.2.0-30.fc8,freenx-server-0.7.3-11.fc8

The packages are schedules to be released in updates-testing first, but you can already pull them manually from the URLs above.

Please check whether the reported issue still applies to these packages. Thanks!
Comment 6 Bug Zapper 2008-11-26 04:46:34 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-09 00:58:08 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.